version: 0.4.2-beta
files:
  - url: 0.4.2/waterfall-setup-0.4.2-beta-x64.exe
    sha512: lqOjfujPMbspetmz3m0Ona0QGjmytTD0RjHc62XXikgkTqWOA5zVb7g7q0G2BRkWFg2/455lk9i1APEotmDvrw==
    size: 200915400
path: 0.4.2/waterfall-setup-0.4.2-beta-x64.exe
sha512: lqOjfujPMbspetmz3m0Ona0QGjmytTD0RjHc62XXikgkTqWOA5zVb7g7q0G2BRkWFg2/455lk9i1APEotmDvrw==
releaseDate: '2024-09-20T13:51:35.827Z'
